.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
}

.map-section,
.timeline-section,
.news-section,
.cord-section {
  max-width: 90rem;
  margin-top: 4.375rem;
  margin-left: auto;
  margin-right: auto;
}

.map-section .title,
.timeline-section .title,
.news-section .title {
  font-size: 1.75rem;
  font-weight: 550;
  text-align: center;
  margin-bottom: 0.5rem;
}

.map-section .title span,
.timeline-section .title span,
.news-section .title span {
  display: inline-block;
  min-width: 0.5rem;
  position: relative;
}

.map-section .title span::after,
.timeline-section .title span::after,
.news-section .title span::after {
  content: "";
  width: 2rem;
  height: 0.125rem;
  background-color: #c7000b;
  display: inline-block;
  position: absolute;
  bottom: -0.3125rem;
  left: 33.3%;
}

.map-container {
  margin: auto;
  text-align: center;
  margin-top: 2.5rem;
}

.map-section .map {
  width: 100%;
  height: 40rem;
  overflow: hidden;
}

.map-section .map-back-container {
  width: 2rem;
  height: 2rem;
  margin: auto;
  margin-top: 2.5rem;
}

.map-section .left-back-icon {
  font-size: 2rem;
  color: #333333;
  cursor: pointer;
}

.map {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}

.products-box {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99;
  display: none;
}

.products-view-btn {
  position: absolute;
  border-radius: 50%;
  opacity: 0.8;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #fff;
  background-color: #606266;
}

.products-view-close {
  top: 2.5rem;
  right: 2.5rem;
  width: 2.5rem;
  height: 2.5rem;
  z-index: 99;
}

.products-box i {
  font-size: 1.5rem;
}

.products-view-prev {
  top: 50%;
  left: 2.5rem;
  transform: translateY(-50%);
  width: 2.75rem;
  height: 2.75rem;
  border-color: #fff;
  z-index: 99;
}

.products-view-right {
  top: 50%;
  transform: translateY(-50%);
  right: 2.5rem;
  width: 2.75rem;
  height: 2.75rem;
  border-color: #fff;
  z-index: 99;
}

.products-viewer-canvas {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.products-swiper {
  width: 100vw;
  height: 70vh;
  overflow: hidden;
  position: relative;
}

.products-swiper-wrapper,
.products-swiper-slide {
  width: 100%;
  height: 100%;
  background: inherit;
  overflow: hidden;
}

.products-swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.products-swiper-slide .products-image-wrapper {
  max-width: 70%;
  overflow: hidden;
  position: relative;
}

.products-swiper-slide .products-img {
  display: block;
  border-radius: 0.625rem;
}

.products-swiper-slide .products-qrcode-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 11rem;
  background-color: #fff;
  border-radius: 0.4rem;
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  z-index: 10;
  overflow: hidden;
}

.products-swiper-slide .products-qrcode {
  display: block;
  width: 100%;
  border-bottom: 1px solid #aaa;
}

.products-swiper-slide .products-qrcode-tip {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.325rem;
  font-size: 0.85rem;
  color: #333;
}

.swiper-button-next,
.swiper-button-prev {
  color: #c7000b;
}

.swiper-button-prev {
  left: 12.5rem;
}

.swiper-button-next {
  right: 12.5rem;
}

.timeline-section {
  overflow: hidden;
}

.timeline-section img {
  max-width: 100%;
  margin: 6rem 0;
}

.news-section {
  width: 85.62%;
}

.news-section .news-list {
  display: flex;
  justify-content: space-between;
  margin-top: 3.75rem;
}

.news-section .news-list .news-item {
  width: 32.5%;
  /* max-height: 29.25rem; */
  /* overflow: hidden; */
  display: inline-block;
}

.news-section .news-list .news-item .image {
  width: 100%;
  height: 17.5rem;
  overflow: hidden;
}

.news-section .news-list .news-item .image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: 50% 50%;
  transition: transform 0.6s ease-out;
}

.news-section .news-list .news-item:hover .image img {
  transform: scale(1.1);
  background-color: #c7000b;
}

.news-section .news-list .news-item:hover .info {
  background-color: #f2f2f2;
}

.news-section .news-list .news-item .info {
  padding: 1.56rem 2.25rem;
  background-color: #f8f8f8;
}

.news-section .news-list .news-item .info ._title {
  max-height: 7.25rem;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.875rem;
  margin-bottom: 0.625rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.news-section .news-list .news-item .info .meta {
  display: flex;
  height: 2.875rem;
  font-size: 0.875rem;
}

.news-section .news-list .news-item .info .meta div {
  display: flex;
  align-items: center;
}

.news-section .news-list .news-item .info .meta div span {
  margin-right: 0.25rem;
  vertical-align: middle;
  color: #333333;
  font-size: 1.26rem;
}

.news-section .news-list .news-item .info .meta div:last-child {
  margin-left: 0.55rem;
}

.news-section .news-list .news-item .info .meta div .icon-date {
  width: 1.285rem;
  text-align: center;
  vertical-align: middle;
  font-size: 1rem;
}

.news-section .news-list .news-item .info .summary {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 3.5rem;
  color: #666;
  font-size: 0.875rem;
  line-height: 1.6875rem;
}

.news-section .news-list .news-item .info .more {
  margin-top: 0.625rem;
  text-align: right;
  font-size: 0.75rem;
  color: #666;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.news-section .news-list .news-item .info .more .icon-arrow-right {
  vertical-align: middle;
  font-size: 0.9375rem;
}

.news-section .more-news {
  margin-top: 3.125rem;
  display: flex;
  justify-content: center;
}

.news-section .more-news div {
  min-width: 10.625rem;
  height: 2.5rem;
  border: 1px solid #111;
  display: inline-block;
  margin: 0 0.9375rem;
  padding: 0 1.25rem;
  font-size: 0.9375em;
  line-height: 2.5rem;
  text-align: center;
  color: #111;
}

.news-section .more-news div:hover {
  background-color: #c7000b;
  border-color: #c7000b;
}

.news-section .more-news div:hover a {
  color: #fff;
}

.cord-section {
  display: flex;
  justify-content: space-between;
}

.cord-section .left {
  max-height: 8.75rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cord-section .left .logo-image {
  width: 8.75rem;
  height: 8.75rem;
  display: inline-block;
  vertical-align: middle;
}

.cord-section .left .en_name {
  height: 2.375rem;
}

.cord-section .left span {
  font-size: 2.5rem;
  font-weight: 600;
  color: #333;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.cord-section .right {
  display: flex;
}

.cord-section .right ._title {
  color: #666;
  font-size: 1.5rem;
  font-weight: 330;
  margin-right: 2.25rem;
  vertical-align: top;
}

.cord-section .right .code-list {
  width: 25rem;
  display: flex;
  flex-wrap: wrap;
}

.cord-section .right .code-list .code-item {
  display: block;
  width: 7.5rem;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  margin-bottom: 1rem;
  text-align: center;
}

.cord-section .right .code-list .code-item div {
  width: 7.5rem;
  height: 7.5rem;
  display: block;
  margin: 0 auto;
  overflow: hidden;
}

.cord-section .right .code-list .code-item img {
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

.cord-section .right .code-list .code-item .code-title {
  display: block;
  font-size: 0.875rem;
  font-weight: 600;
  color: #333;
  margin-top: 0.6875rem;
}

.cord-section .right .code-list .code-item .code-desc {
  display: block;
  color: #666;
  font-size: 0.875rem;
  margin-top: 0.5rem;
}

.cord-section {
  margin-bottom: 4.375rem;
}

@media screen and (min-width: 1025px) {
  .hidden-sm {
    display: block !important;
  }

  .hidden-lg {
    display: none !important;
  }
}

@media screen and (max-width: 1200px) {
  .news-section .news-list .news-item .info .meta {
    display: inline-block;
  }

  .news-section .news-list .news-item .info .meta div {
    margin: 0 !important;
  }
}

@media screen and (max-width: 1024px) {
  .swiper {
    width: 100%;
  }

  .hidden-sm {
    display: none !important;
  }

  .hidden-lg {
    display: block !important;
  }

  .map-section,
  .timeline-section,
  .news-section,
  .cord-section {
    max-width: 100%;
    width: 100%;
  }

  .news-section .news-list {
    display: block;
    box-sizing: border-box;
  }

  .news-section .news-list .news-item {
    width: calc(100% - 0.9375rem - 0.9375rem);
    margin: 0.9375rem;
  }

  .news-section .news-list .news-item .info ._title {
    font-size: 1.25rem;
  }

  .news-section .news-list .news-item .info .meta {
    height: auto;
  }

  .news-section .more-news div {
    min-width: 8.75rem;
    height: 2rem;
    padding: 0 1.25rem;
    font-size: 0.875em;
    line-height: 2rem;
  }

  .cord-section {
    display: block;
  }

  .cord-section .left {
    margin-bottom: 4.375rem;
    text-align: center;
  }

  .cord-section .right {
    display: block;
    margin: auto;
    text-align: center;
  }

  .cord-section .right ._title {
    margin-right: 0;
  }

  .cord-section .right .code-list {
    width: 100%;
    margin-top: 1.5rem;
    justify-content: center;
  }

  .cord-section .right .code-list div {
    margin-right: 0.5rem !important;
    margin-bottom: 0.9375rem;
  }

  .map-container {
    margin-top: 0rem;
  }

  .map-section .map-back-container {
    margin-top: 0rem;
  }

  .products-swiper-slide .products-qrcode-wrapper {
    width: 7rem;
  }

  .products-swiper-slide .products-image-wrapper {
    flex: unset;
  }

  .swiper-button-prev {
    left: var(--swiper-navigation-sides-offset, 10px);
  }

  .swiper-button-next {
    right: var(--swiper-navigation-sides-offset, 10px);
  }
}
